# drag and drop upload zone

A little drag and drop zone using html bootstrap and css prety useful for people who are looking for uploading files using drop zone without ajax feel free on modifying it or propose a different way to handle it  